.even-row {
    background-color: #f2f2f2;
}
.odd-row {
    background-color: #ffffff;
}
.matrix_title_row {
    /* background-color: #44444442; */
}
.matrix_question {
    padding-left: 40px !important;
}
.result_table {
    width: 100%;
    table-layout: fixed;
    border-collapse: separate;
    border-spacing: 0 5px;
        border-radius: 0.25em;
    background-color: white;
    box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
}
.table_question_head,
.table_question_col {
    text-align: left;
    padding-left: 20px;
}
.table_answer_head {
    text-align: left;
}
.table_answer_col {
    text-align: left;
}
.table_answer_n_head {
    width: 45px;
    text-align: left;
    padding: 5px;
}
.table_answer_n__col {
    text-align: right;  
    padding: 5px 5px 5px 0;  
}
.table_value {
    background-color: #B8D7FF;
    display: inline-block;  
    padding: 2px 5px;  
    margin-right: auto;  
    border-radius: 0.25em;
    font-size: var(--text-size-100);
}
.table_question_head {
    width: 85%;
    padding-left: 20px !important;
}
.table_item_head,
.table_item_col {
    width: 0;
    padding: 0;
    border: none;
    overflow: hidden;
    white-space: nowrap;
}
.result_table_head {
    border-bottom: 2px solid lightgrey;
    padding: 5px;
}
.table_outer_result {

}
.result_table_body {
    font-size: var(--text-size-100);
}
.matrix_col {
    border-top:1px solid lightgrey;
    border-bottom:1px solid lightgrey;
    padding: 10px 15px;
}

.matrix_title{
    /* border-left: 2px solid #4279BC; */
    padding-left:5px;
    font-weight:bold;
}




.scale_crit_div{
    border-radius: 0.25em;
    background-color: white;
    box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
    /* padding:10px; */
    max-width:max-content;
}

.crit_scale_table_over{
       min-width: min-content;
       vertical-align: top;
       padding: 10px 10px 10px 0px;    
}

.center_scale_crit{
    width: 100%;
    display: flex;
    /* justify-content: center; */
    flex-direction: column;
}

.hd_broder{
    border-bottom: 2px solid lightgrey;
}

.top_border_tbl{
    border-top: 1px solid lightgrey;
}

.sc_cr_hd{
    padding: 10px 10px;
}

.sc_cr_hd_left{
    text-align: left;
}

.sc_cr_hd_right{
    text-align: right;
}

.table_border_tb{
    border-left: 1px solid lightgrey;
}

.table_padding{
    padding: 5px;
}

.summary_calc{
    font-size: var(--text-size-90);
    color: grey;
    cursor: pointer;
}

.calculations_view{
    display: flex;
    flex-direction: column;
    gap: 5px;
    padding:var(--sp-xs);
}

.calculation_item_v{
    border: 1px solid lightgrey;
    border-radius:0.25em;
    width:fit-content;
    padding:var(--sp-s);
    background-color:white;
}

.criteria_item_v{
    background-color: #b8d7ff78;
    padding:var(--sp-xs);
    border-radius:0.25em;
}

.flex_crit_v{
    display: flex;
    flex-direction: column;
    gap: 4px; 
}

.language_change_result{
    font-size: var(--text-size-95);
    color: grey;
    cursor: pointer;
    margin-bottom: var(--sp-s);
}

@media (max-width: 767px) {
.matrix_question {
     padding-left: 10px!important;
}

.table_question_head,
.table_question_col {
    text-align: left;
    padding-left: 10px;
}

.result_table_body {
    font-size: var(--text-size-90);
}

.table_value {
    font-size: var(--text-size-90);
}

.table_question_head {
    width: 65%;
}

}